package egovframework.service.mapper;

import org.egovframe.rte.psl.dataaccess.mapper.Mapper;

@Mapper
public interface UnitSystSttsMapper {

	public int updateUnitSystStts(String stts);
	
	public int insertUnitSystSttsHs(String stts);
}
